---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-04-09T12:05:44-07:00
# Domínio: publispeed.com

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-04-09T12:05:44-07:00
  source_domain: publispeed.com

company:
  name: "Publispeed - Etiquetas e placas"
  url: https://publispeed.com
  description: "Fabricante de: componentes para a industria de máquinas e equipamentos • Etiquetas metálicas em alumínio, aço, latão, cobre, bronze"
  industry: Industrial_Manufacturing
  language: pt

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/publispeed-com
  sitemap: https://www.netmeios.com/ai-sitemaps/publispeed-com/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/publispeed-com/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/publispeed-com/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
